/*     1174375 : 탭 타입 버튼      */
.button__1174375__ {display:table; width:100%;}
.button__1174375__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1174375__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__1174375__ a:hover {background:#062968; color:#F8F8F8;}
.button__1174375__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__1174375__.style_on_type a {background:#062968; color:#F8F8F8;}
.button__1174375__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__1174375__ a {height:85px; padding:0 15px; font-size:19px;}
	.button__1174375__ a:before {height:85px;}
}

/*     1174385 : 탭 타입 버튼      */
.button__1174385__ {display:table; width:100%;}
.button__1174385__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1174385__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__1174385__ a:hover {background:#003049; color:#F8F8F8;}
.button__1174385__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__1174385__.style_on_type a {background:#003049; color:#F8F8F8;}
.button__1174385__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__1174385__ a {height:85px; padding:0 15px; font-size:19px;}
	.button__1174385__ a:before {height:85px;}
}

/*     1174415 : 이미지      */
.img__1174415__ {position:relative;margin:0 -15px;}
.img__1174415__:before {content:'';display:block;position:absolute;top:0;left:50%;z-index:1;width:1px;height:30%;background:#fff;}
.img__1174415__ .figure {overflow:hidden;height:365px;}
.img__1174415__ .figure img {position:relative;left:50%;width:1920px;max-width:none;margin-left:calc(-1920px / 3);vertical-align:top;}

.img__1174415__ .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background: #00000038;}
.img__1174415__ .caption_wrap .caption_inner {display:table;width:100%;height:100%;table-layout:fixed;}
.img__1174415__ .caption_wrap .caption_inner .caption {display:table-cell;padding:0 20px;text-align:center;vertical-align:middle;}
.img__1174415__ .caption_wrap .caption_inner .caption .title1 {margin:0;padding:0;font-size:27px;font-weight:bold;color:#fff;line-height:32px;letter-spacing:-.03em;}
.img__1174415__ .caption_wrap .caption_inner .caption .title2 {margin:15px 0 0;padding:0;font-size:15px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__1174415__ {margin:0;}
	.img__1174415__:before {height:22%;}
	.img__1174415__ .figure {height:auto;}
	.img__1174415__ .figure img {left:auto;width:100%;max-width:100%;margin-left:0;}

	.img__1174415__ .caption_wrap .caption_inner {max-width:1000px;margin:0 auto;}
	.img__1174415__ .caption_wrap .caption_inner .caption {padding:0;}
	.img__1174415__ .caption_wrap .caption_inner .caption .title1 {font-size:35px;line-height:45px;letter-spacing:-.08em;}
	.img__1174415__ .caption_wrap .caption_inner .caption .title2 {margin-top:20px;font-size:18px;line-height:23px;letter-spacing:-.04em;}
}

@media all and (min-width:1600px){
	.img__1174415__:before {height:27%;}

	.img__1174415__ .caption_wrap .caption_inner .caption .title1 {font-size:54px;line-height:68px;letter-spacing:-.08em;}
	.img__1174415__ .caption_wrap .caption_inner .caption .title2 {margin-top:30px;font-size:21px;line-height:26px;letter-spacing:-.04em;}
}

/*     1174425 : 타이틀 텍스트      */
.title__1174425__ {font-size:0}
.title__1174425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1174425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1174425__.style_top p {padding-top:10px}
.title__1174425__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1174425__.style_right p {padding-right:14px}
.title__1174425__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1174425__.style_bottom p {padding-bottom:12px}
.title__1174425__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1174425__.style_left p {padding-left:14px}
.title__1174425__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1174425__.style_circle1 p {padding-left:18px}
.title__1174425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1174425__.style_circle2 p {padding-left:18px}
.title__1174425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1174425__ p {font-size:24px}
	.title__1174425__.style_top p:before {width:24px}
	.title__1174425__.style_right p:before {height:24px}
	.title__1174425__.style_bottom p:before {width:24px}
	.title__1174425__.style_left p:before {height:24px}
}

/*     1174435 : BLANK 컨텐츠      */
.blank__1174435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1174435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1174435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1174435__ {height:15px}
}

/*     1174455 : BLANK 컨텐츠      */
.blank__1174455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1174455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1174455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1174455__ {height:30px}
}

/*     1174465 : 타이틀 텍스트      */
.title__1174465__ {font-size:0}
.title__1174465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1174465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1174465__.style_top p {padding-top:10px}
.title__1174465__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1174465__.style_right p {padding-right:14px}
.title__1174465__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1174465__.style_bottom p {padding-bottom:12px}
.title__1174465__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1174465__.style_left p {padding-left:14px}
.title__1174465__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1174465__.style_circle1 p {padding-left:18px}
.title__1174465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1174465__.style_circle2 p {padding-left:18px}
.title__1174465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1174465__ p {font-size:24px}
	.title__1174465__.style_top p:before {width:24px}
	.title__1174465__.style_right p:before {height:24px}
	.title__1174465__.style_bottom p:before {width:24px}
	.title__1174465__.style_left p:before {height:24px}
}

/*     1174485 : 텍스트 박스 리스트      */
.con__1174485__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1174485__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__1174485__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;}
.con__1174485__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__1174485__ li:last-child{margin-bottom:0;}
.con__1174485__ li:last-child:before{display:none;}
.con__1174485__ li:last-child:after{display:none;}
.con__1174485__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1174485__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#3095e2;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__1174485__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:22px;font-weight:bold;line-height:1.4;}
.con__1174485__ .text{width:100%;margin:0;color:#777777;font-size:15px;line-height:1.6;font-weight: bold;}

@media (min-width:1024px){
	.con__1174485__ ul{width:auto;margin:0 -15px;}
	.con__1174485__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;}
	.con__1174485__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__1174485__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/*     1174505 : 타이틀 텍스트      */
.title__1174505__ {font-size:0}
.title__1174505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1174505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1174505__.style_top p {padding-top:10px}
.title__1174505__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1174505__.style_right p {padding-right:14px}
.title__1174505__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1174505__.style_bottom p {padding-bottom:12px}
.title__1174505__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1174505__.style_left p {padding-left:14px}
.title__1174505__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1174505__.style_circle1 p {padding-left:18px}
.title__1174505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1174505__.style_circle2 p {padding-left:18px}
.title__1174505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1174505__ p {font-size:24px}
	.title__1174505__.style_top p:before {width:24px}
	.title__1174505__.style_right p:before {height:24px}
	.title__1174505__.style_bottom p:before {width:24px}
	.title__1174505__.style_left p:before {height:24px}
}

/*     1174515 : 텍스트 박스 리스트      */
.con__1174515__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1174515__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__1174515__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;}
.con__1174515__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__1174515__ li:last-child{margin-bottom:0;}
.con__1174515__ li:last-child:before{display:none;}
.con__1174515__ li:last-child:after{display:none;}
.con__1174515__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1174515__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#3095e2;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__1174515__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:22px;font-weight:bold;line-height:1.4;}
.con__1174515__ .text{width:100%;margin:0;color:#777777;font-size:15px;line-height:1.6;font-weight: bold;}

@media (min-width:1024px){
	.con__1174515__ ul{width:auto;margin:0 -15px;}
	.con__1174515__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;}
	.con__1174515__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__1174515__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/*     1174495 : 실선      */
.solid_line__1174495__ {display:block;position:relative;width:100%;height:80px}
.solid_line__1174495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1174495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1174495__ {height:60px}
}

/*     1174525 : 타이틀 텍스트      */
.title__1174525__ {font-size:0}
.title__1174525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1174525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1174525__.style_top p {padding-top:10px}
.title__1174525__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1174525__.style_right p {padding-right:14px}
.title__1174525__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1174525__.style_bottom p {padding-bottom:12px}
.title__1174525__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1174525__.style_left p {padding-left:14px}
.title__1174525__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1174525__.style_circle1 p {padding-left:18px}
.title__1174525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1174525__.style_circle2 p {padding-left:18px}
.title__1174525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1174525__ p {font-size:24px}
	.title__1174525__.style_top p:before {width:24px}
	.title__1174525__.style_right p:before {height:24px}
	.title__1174525__.style_bottom p:before {width:24px}
	.title__1174525__.style_left p:before {height:24px}
}

/*     1174475 : BLANK 컨텐츠      */
.blank__1174475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1174475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1174475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1174475__ {height:5px}
}

/*     1174535 : BLANK 컨텐츠      */
.blank__1174535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1174535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1174535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1174535__ {height:15px}
}

/*     1174565 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1174565__ .inline_block__1174565__ {display:inline-block;vertical-align:top}
.text_wrap__1174565__ .inline_block__1174565__ .inner__1174565__ {display:table;margin:0;padding:0;font-size:14px;line-height:1.5em}
.text_wrap__1174565__ .inline_block__1174565__ .inner__1174565__ .icon__1174565__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__1174565__ .inline_block__1174565__ .inner__1174565__ .icon__1174565__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__1174565__ .inline_block__1174565__ .inner__1174565__ .text__1174565__ {display:table-cell;font-weight:bold;color:#16287f;letter-spacing:0;vertical-align:middle}

.text_wrap__1174565__.s_size_75 .inline_block__1174565__ .inner__1174565__ .icon__1174565__ {padding-right:.5em;font-size:.75em}
.text_wrap__1174565__.s_size_100 .inline_block__1174565__ .inner__1174565__ .icon__1174565__ {padding-right:.5em;font-size:1em}
.text_wrap__1174565__.s_size_150 .inline_block__1174565__ .inner__1174565__ .icon__1174565__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1174565__.s_size_200 .inline_block__1174565__ .inner__1174565__ .icon__1174565__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1174565__.s_size_250 .inline_block__1174565__ .inner__1174565__ .icon__1174565__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1174565__ .inline_block__1174565__ .inner__1174565__ {font-size:14px}
}

/*     1174545 : 표 2.0      */
.table__1174545__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1174545__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__1174545__ * {box-sizing:border-box}
.table__1174545__ table {width:100%;table-layout:auto;}
.table__1174545__ td {
	height:50px;padding:14px 20px;border:1px solid #dddddd;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1174545__ td:first-child {border-left:0;}
.table__1174545__ td:last-child {border-right:0;}
.table__1174545__ td.empty__1174545__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1174545__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1174545__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1174545__ > .table_inner {width:px}
}

/*     1174595 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1174595__ .inline_block__1174595__ {display:inline-block;vertical-align:top}
.text_wrap__1174595__ .inline_block__1174595__ .inner__1174595__ {display:table;margin:0;padding:0;font-size:14px;line-height:1.5em}
.text_wrap__1174595__ .inline_block__1174595__ .inner__1174595__ .icon__1174595__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__1174595__ .inline_block__1174595__ .inner__1174595__ .icon__1174595__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__1174595__ .inline_block__1174595__ .inner__1174595__ .text__1174595__ {display:table-cell;font-weight:bold;color:#16287f;letter-spacing:0;vertical-align:middle}

.text_wrap__1174595__.s_size_75 .inline_block__1174595__ .inner__1174595__ .icon__1174595__ {padding-right:.5em;font-size:.75em}
.text_wrap__1174595__.s_size_100 .inline_block__1174595__ .inner__1174595__ .icon__1174595__ {padding-right:.5em;font-size:1em}
.text_wrap__1174595__.s_size_150 .inline_block__1174595__ .inner__1174595__ .icon__1174595__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1174595__.s_size_200 .inline_block__1174595__ .inner__1174595__ .icon__1174595__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1174595__.s_size_250 .inline_block__1174595__ .inner__1174595__ .icon__1174595__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1174595__ .inline_block__1174595__ .inner__1174595__ {font-size:14px}
}

/*     1174585 : BLANK 컨텐츠      */
.blank__1174585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1174585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1174585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1174585__ {height:15px}
}

/*     2592705 : 버튼      */
.button__2592705__ {font-size:0}
.button__2592705__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #3095e2;border-radius:100px;background:#3095e2;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2592705__.style_line a {background:transparent;color:#3095e2}

@media all and (min-width:1024px){
	.button__2592705__ a {font-size:20px}
}

/*     2592715 : 버튼      */
.button__2592715__ {font-size:0}
.button__2592715__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #3095e2;border-radius:100px;background:#3095e2;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2592715__.style_line a {background:transparent;color:#3095e2}

@media all and (min-width:1024px){
	.button__2592715__ a {font-size:20px}
}

